Function
difference
The difference between two iterators.
difference(begin, end)
Include Headers
seqan/basic.h
Parameters

begin | Iterator to the first position of a range. Types: Iter
end | Iterator behind the last position of a range. Types: Iter

Remarks
This function is equivalent to end - begin.
Usually, begin and end have the same type.
Return Values
Length of the range between begin and end.
See Also
begin, end, length
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47